a:link, a:active, a:visited {
	font-family: Tahoma, Arial;
	color: #000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
a:hover {
	font-family: Tahoma, Arial;
	color: #000;
	font-size: 14px;
	font-weight: bold;
}
BODY {
	font-weight: normal;
	background-color: #666666;
}
TD {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #36F;
}
.white {
	color: #FFFFFF;
}
.green {
	color: #306C3C;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bolder;
}
.underline {
	text-decoration: underline;
}
.px11 {
	font-size: 11px;
}
.content {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #36C;
}
.heading23 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #06F;
	text-decoration: underline;
}
